path: /build/build/tcping-net-analyzer-1.3.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-analyzer/tcping -pv -t && \
    emerge -j ${JOBS} --nodeps net-analyzer/tcping
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tcping && luet-portage --dir /pkgdir/tcping
    net-analyzer/tcping && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:eb5c14a17f221d01d21a9c84772fa20d94db561881ed7b319aeb3194f4d542bb
  package:
    name: tcping
    version: 1.3.5
    category: net-analyzer
    requires:
    - name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Ping implementation that uses the TCP protocol
    uri:
    - https://github.com/mkirchner/tcping
    license: LGPL-3
    buildtimestamp: 2023-08-16 08:48:44.49419587 +0000 UTC m=+47.499335024
    labels:
      emerge.packages: net-analyzer/tcping
      kit: net-kit
      original.package.name: net-analyzer/tcping
      original.package.slot: "0"
      original.package.version: 1.3.5-r1
    treedir: /build/packages
  package_dir: /pkgdir/tcping
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 99919ca36c55a54f77d7db31fca0da996721eb6b8af365dd511c2ab9ea946bc1
compressiontype: zstd
files:
- usr/bin/tcping
- usr/share/doc/tcping-1.3.5-r1/README.bz2
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/BUILD_TIME
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/CATEGORY
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/CBUILD
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/CC
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/CFLAGS
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/CHOST
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/CONTENTS
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/COUNTER
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/CXXFLAGS
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/DEFINED_PHASES
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/DESCRIPTION
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/EAPI
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/FEATURES
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/HOMEPAGE
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/INHERITED
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/IUSE
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/IUSE_EFFECTIVE
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/KEYWORDS
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/LDFLAGS
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/LICENSE
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/NEEDED
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/PF
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/REQUIRES
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/SIZE
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/SLOT
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/USE
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/environment.bz2
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/repository
- var/db/pkg/net-analyzer/tcping-1.3.5-r1/tcping-1.3.5-r1.ebuild
package_cacheimage: ""
runtime:
  name: tcping
  version: 1.3.5
  category: net-analyzer
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Ping implementation that uses the TCP protocol
  uri:
  - https://github.com/mkirchner/tcping
  license: LGPL-3
  labels:
    emerge.packages: net-analyzer/tcping
    kit: net-kit
    original.package.name: net-analyzer/tcping
    original.package.slot: "0"
    original.package.version: 1.3.5-r1
